ul.fields-container .profile-card {
  display: grid;
  grid-template-columns: 320px 1fr;
  grid-gap: 1em;
  margin-bottom: 3em;
}

@media (max-width: 640px) {
  ul.fields-container .profile-card {
    grid-template-columns: minmax(240px, 480px);
  }
}

ul.fields-container .profile-card .profile-info {
  display: flex;
  flex-direction: column;
  align-items: center;
  border-radius: 0.5em;
  box-shadow: var(--box-shadow);
}

ul.fields-container .profile-card .profile-portrait img {
  border-top-left-radius: 0.5em;
  border-top-right-radius: 0.5em;
}

ul.fields-container .profile-name {
  font-size: 1.125rem;
  color: var(--link-color);
  padding: 0.75em 1em 0.25em 1em;
}

ul.fields-container .profile-title {
  padding: 0.5em 1em;
}

ul.fields-container .profile-buttons {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 0.75em 1em;
  padding: 1em;
}

ul.fields-container .profile-buttons a {
  color: var(--body-bg);
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
}

ul.fields-container .profile-buttons a > .fa-phone {
  font-size: 1.25rem;
}

ul.fields-container .profile-buttons a > .fa-mobile {
  font-size: 1.5rem;
}

ul.fields-container .profile-buttons a:hover,
ul.fields-container .profile-buttons a:focus {
  text-decoration: none;
}

ul.fields-container .profile-buttons > a {
  width: 36px;
  height: 36px;
  border-radius: 50%;
  background: var(--link-color);
}

ul.fields-container .profile-card .profile-description {
  display: flex;
  flex-direction: column;
  justify-content: center;
  border-radius: 0.5em;
  padding: 1em;
  line-height: 1.5;
  box-shadow: var(--box-shadow);
}

ul.fields-container .profile-card .profile-heading {
  font-size: 1.125rem;
  color: var(--link-color);
}

ul.fields-container .profile-card .profile-contact,
ul.fields-container .profile-card .profile-text {
  margin-bottom: 1em;
}

ul.fields-container .profile-card .profile-description dl {
  display: grid;
  grid-template: auto / auto 1fr;
  column-gap: 0.75em;
  margin-bottom: 2em;
}

ul.fields-container .profile-card .profile-description dt {
  font-weight: 400;
}

ul.fields-container .profile-card .profile-description dd {
  padding: 0;
  margin: 0;
  word-wrap: break-word;
}